httpd-apreq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From james oliver <notebook_m...@yahoo.co.uk>
Subject Re: building libapreq 1.3 with gcc 3.3.1
Date Tue, 10 Feb 2004 19:47:58 GMT
Hi,

Stas Bekman wrote:
> james oliver wrote:
[installing libapreq doesn't work]

> You need to install mod_perl properly and everything will work. If you are 
> using an rpm, make sure that you install the -devel part or whereever the 
> headers are kept. Better build it on your own, after removing all traces of 
> the preinstalled packages.

Thanks very much! Installing apache-devel[0] helped. And I thought
there was a problem with gcc-3.3.1...

James




[0] SuSE 9.0, original SuSE RPM packet

Mime
View raw message